Bug 1436461 - ansible-2.2.2.0 is available
Summary: ansible-2.2.2.0 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 00:16 UTC by Upstream Release Monitoring
Modified: 2017-06-01 20:28 UTC (History)
6 users (show)

Fixed In Version: ansible-2.2.2.0-1.fc25 ansible-2.2.2.0-1.fc24 ansible-2.2.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-01 20:28:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-03-28 00:16:25 UTC
Latest upstream release: 2.2.2.0
Current version/release in rawhide: 2.2.2.0-0.4.rc1.fc27
URL: http://www.ansible.com/home

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6097/

Comment 1 Upstream Release Monitoring 2017-03-28 00:16:32 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-03-29 03:09:42 UTC
toshio's ansible-2.2.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873632

Comment 3 Upstream Release Monitoring 2017-03-29 05:09:31 UTC
kevin's ansible-2.2.2.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873637

Comment 4 Upstream Release Monitoring 2017-03-29 05:53:38 UTC
kevin's ansible-2.2.2.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=873642

Comment 5 Fedora Update System 2017-03-29 05:54:54 UTC
ansible-2.2.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0404b6420

Comment 6 Fedora Update System 2017-03-29 05:55:02 UTC
ansible-2.2.2.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ef54e5036

Comment 7 Fedora Update System 2017-03-29 05:55:09 UTC
ansible-2.2.2.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a75f346fb

Comment 8 Fedora Update System 2017-03-29 05:55:15 UTC
ansible-2.2.2.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ba8ca1079

Comment 9 Fedora Update System 2017-03-29 05:55:21 UTC
ansible-2.2.2.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3e4c47e81a

Comment 10 Fedora Update System 2017-03-29 17:50:08 UTC
ansible-2.2.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e0404b6420

Comment 11 Fedora Update System 2017-03-29 19:19:00 UTC
ansible-2.2.2.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0ef54e5036

Comment 12 Fedora Update System 2017-03-29 19:20:23 UTC
ansible-2.2.2.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7a75f346fb

Comment 13 Fedora Update System 2017-03-30 01:47:11 UTC
ansible-2.2.2.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ba8ca1079

Comment 14 Fedora Update System 2017-03-30 01:49:22 UTC
ansible-2.2.2.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3e4c47e81a

Comment 15 Fedora Update System 2017-04-07 03:48:17 UTC
ansible-2.2.2.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-04-07 07:51:38 UTC
ansible-2.2.2.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-04-10 15:59:47 UTC
ansible-2.2.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-04-12 21:46:58 UTC
ansible-2.3.0.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3972e1c525

Comment 19 Fedora Update System 2017-04-12 21:47:09 UTC
ansible-2.3.0.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00e2a9cc71

Comment 20 Fedora Update System 2017-04-13 14:16:51 UTC
ansible-2.3.0.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-00e2a9cc71

Comment 21 Fedora Update System 2017-04-13 14:50:09 UTC
ansible-2.3.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-3972e1c525

Comment 22 Fedora Update System 2017-04-19 23:21:38 UTC
ansible-2.3.0.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e0d424c073

Comment 23 Fedora Update System 2017-04-19 23:21:58 UTC
ansible-2.3.0.0-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8c6a87d20

Comment 24 Fedora Update System 2017-04-20 17:47:36 UTC
ansible-2.3.0.0-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e0d424c073

Comment 25 Fedora Update System 2017-04-20 17:48:49 UTC
ansible-2.3.0.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a8c6a87d20

Comment 26 Fedora Update System 2017-04-26 15:20:08 UTC
ansible-2.3.0.0-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 27 Fedora Update System 2017-05-05 14:47:02 UTC
ansible-2.3.0.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 28 Kevin Fenzi 2017-06-01 20:28:47 UTC
Not sure why this didn't close, but this has been in stable a while now.


Note You need to log in before you can comment on or make changes to this bug.